-- delete_item_record.sql
-- Appendix H, Oracle Database XE PHP Web Programming
-- by Michael McLaughlin
--
-- This script demonstrates how to delete a row from the ITEM table.


SPOOL delete_item_record.log

SET ECHO ON
SET FEEDBACK ON
SET NULL '<Null>'
SET PAGESIZE 999
SET SERVEROUTPUT ON

DELETE
FROM     item i
WHERE    i.item_title = 'Camelot';

SPOOL OFF